Page 1 of 1

HELP with Plugins

PostPosted: 03/16/2009, 2:57 pm
by Trausti15
hello i am kinda new to after effects and i need some help with plugins....

i´m using after effects CS4 and i'd like to know if the video copilot plugins work with that version...
if they don't what version do i need ??
if they do then where do they go to ??

Re: HELP with Plugins

PostPosted: 03/16/2009, 3:46 pm
by David Wood
Welcome to the forum. Why does everyone ask this question?! :x Yes they do work with CS4.

http://www.videocopilot.net/forum/viewtopic.php?f=8&t=11723